prefix=/usr/local/lib/qt5
exec_prefix=${prefix}
libdir=${prefix}
includedir=/usr/local/include/X11/qt5


Name: Qt5 Gamepad
Description: Qt Gamepad module
Version: 5.15.19
Libs: -L${libdir} -lQt5Gamepad 
Cflags: -DQT_GAMEPAD_LIB -I${includedir}/QtGamepad -I${includedir}
Requires: Qt5Core Qt5Gui

